<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Octubre, 8 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 50-51.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P>312. 1579. Octubre, 8. </P>
                <I>
                  <P ALIGN="JUSTIFY">Poder que otorga Catalina Jim&eacute;nez, viuda de Pero Ruiz de Vilches, a favor de Mart&iacute;n Ruiz.</P>
                </I>
                <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta de poder vieren, c&oacute;mo yo Catalina Jim&eacute;nez, viuda mujer que fu&iacute; de Pero Ruiz de Vilches, difunto, vecino de la Villa de Colima de la Nueva Espa&ntilde;a, otorgo e conozco que doy e otorgo todo mi poder cumplido, libre e llenero, bastante, seg&uacute;n que lo yo he y tengo y de derecho en tal caso m&aacute;s puede y debe valer, a vos Mart&iacute;n Ruiz, vecino desta dicha Villa que est&aacute;is ausente&quot;, especialmente para poder pedir y demandar, recibir, haber y cobrar en juicio o fuera de &eacute;l, todos los bienes que le pueden caber, de los que dej&oacute; al morir Pero Ruiz de Vilches. Testigos: Diego de Contreras, Diego Mor&aacute;n El Mozo y Juan Agust&iacute;n de la Puerta, vecinos y estantes. Pas&oacute; ante Francisco L&oacute;pez. </P>
                <P ALIGN="JUSTIFY">Con fecha de 29 de enero de 1580, &quot;pareci&oacute; presente &Aacute;lvaro de Herrera, vecino desta dicha Villa, al cual yo, el presente escribano, doy fe que conozco, que es el contenido en este poder, e dijo que sustitu&iacute;a e sustituy&oacute; este poder arriba contenido,<FONT COLOR="#0000ff">(1)</FONT> seg&uacute;n e como &eacute;l lo ha y tiene de Catalina Jim&eacute;nez&quot;, en el vecino Mart&iacute;n Ruiz.</P>
                <P ALIGN="JUSTIFY">Herrera firma de su mano. Testigos: Juan de Salinas, Juli&aacute;n de Fr&iacute;as y Diego del Castillo, vecinos de Colima. Pas&oacute; ante Francisco L&oacute;pez. </P>
                <P>Caja A9, exp. 16, ff. 50-51.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> El poder fue otorgado a Mart&iacute;n Ruiz pero quien aparece de beneficiario del mismo es &Aacute;lvaro de Herrera. Entre ambas fechas hubo otro poder, dado el 10 de noviembre de 1579 por Catalina Jim&eacute;nez a Herrera: <I>infra</I>, regº 314. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/050F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_050F.jpg'></a> <BR/><font size=-1>50F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/050V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_050V.jpg'></a> <BR/><font size=-1>50V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/051F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_051F.jpg'></a> <BR/><font size=-1>51F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/051V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_051V.jpg'></a> <BR/><font size=-1>51V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>